﻿@charset "utf-8";
.newsCenter{margin-top:.5rem;height:auto;overflow:hidden;background-color:#fff;position:relative}
.newsCenter h2{height:1.5rem;font:0.75rem/1.5rem "微软雅黑";color:#333;border-bottom:1px solid #eee;background:#f9f9f9}
.newsCenter h2:before{content:"";display:inline-block;width:.2rem;height:1.5rem;vertical-align:middle;background:#fd803d;vertical-align:top;margin-right:.45rem}
.newsCenter .more{position:absolute;right:.35rem;top:0;font:.65rem/1.5rem "微软雅黑";color:#666}
.newsCenter ul{width:15.45rem;height:auto;overflow:hidden;position:relative;margin:0rem auto;padding:0rem 0.225rem;box-sizing:border-box;}
.newsCenter ul li{height:1.45rem;border-bottom:#eee solid 1px;overflow:hidden;padding:.25rem 0 .25rem .75rem;position:relative;}
.newsCenter ul li:before{content:"\f111";font-family:"FontAwesome";font-size:.2rem;color:#fd803d;position:absolute;left:0.1rem;top:.5rem}
.newsCenter ul li a{font:0.6rem/1.2 "微软雅黑";display:block;color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.newsCenter ul li small{display:block;color:#888;font:0.5rem/1.2 "微软雅黑";}
.pageCurr{position:fixed;background:rgba(0,0,0,.75);color:#fff;right:0;bottom:0;font:.6rem/1.3 "微软雅黑";padding:0 .15rem;border-radius:2px;}
/*newsDets*/
.newsContent{margin-top:.5rem;height:auto;overflow:hidden;background-color:#fff;padding: 0.7rem 0.3rem 0 0.3rem;position:relative;}
.newsContent h1{font:.7rem/.75rem "\5FAE\8F6F\96C5\9ED1";color:#313131;padding-left:.4rem;max-height:1.5rem;overflow:hidden}
.newsContent .newsDate{height:auto;overflow:hidden;margin:0px auto;border-bottom:#eee solid 1px;font:0.5rem/0.75rem "\5FAE\8F6F\96C5\9ED1";color:#888;padding-left:.4rem;padding-bottom:.65rem}
.newsContent .newsTxt{padding-top:0.5rem;font:0.6rem/1rem "\5FAE\8F6F\96C5\9ED1";color:#888}
.newsContent img{max-width:100%;height:auto;}
.pageControl{height:auto;line-height:1.75rem;margin:1.8rem .3rem 0;border-top:1px solid #eee}
.pageControl a{display:inline-block;width:100%;font-size:.75rem;text-align:left;vertical-align:top;color:#393939;white-space: nowrap; text-overflow: ellipsis;overflow: hidden;}
.pageControl a:nth-child(1){border-bottom:1px solid #eee;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}